<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{B0F22A5F-786D-F849-8F98-5600DAD02D4C}' SysName='SPECIAL 009000'>
<Title>Half-Time</Title>
<IntroText>You have spent about 15 minutes and should try to get through the rest of the simulation in the remaining 15 minutes.&lt;BR/&gt;&lt;BR/&gt;Look at the &lt;b&gt;Progress Bar&lt;/b&gt; at the bottom of the screen.  If you are not at least half-way, you need to pick up the pace of your play.  Write down issues that you want to continue discussing following the simulation.&lt;BR/&gt;&lt;BR/&gt;OK, now back to work!</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
